/*reg*/
.wrap1{
	width: 100%;
	position: relative;
}
.wrap1::before {
	content: '';
    position: fixed;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../imgs/registration.jpg) no-repeat center;
    background-size: cover;
    overflow: hidden;
}
.wrap1 .safewidth {
	width: 100%;
}
.reg #form {
	width: 100%;
	display: flex;
	justify-content: center;
}
.stybox {
    width: 800px;
    margin: 0 auto;
    border: solid 20px #fff;
}
.styboxab {
    border: solid 20px #fff;
}
.about_pad {
    padding: 20px;
}
.greatworkvideo {
    position: relative;
    top: 0;
}
.reg_btn {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}
.reg_btn a {
    color: #fff;
    padding: 15px 30px;
    font-size: 20px;
    border: solid 1px #fff;
}
.reg_btn a:hover {
    color: #fff;
    border: solid 1px #00a0e8;
    transition: all 0.5s;
    background: #00a0e8;
}
.stybox2 h3 {
    color: #fff;
    font-size: 40px;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
	letter-spacing: 0;
}
.stybox2 h4{
	color: #fff;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	padding: 15px 0;
}
.stybox2 h6 {
    color: #fff;
    font-size: 30px;
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
}
.stybox2 {
    margin: 0 auto;
    margin-top: 30px;
    padding: 15px;
	color: #fff;
}
.stybox2 .contact p {
	line-height: 2;
	font-size: 12px;
}
.stybox3 {
    margin: 0 auto;
    margin-top: 30px;
    padding: 30px 0;
}
.stybox3 h3 {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	padding: 15px 0;
	color: #fff;
}
.tip {
	text-align: center;
}
.tip small {
	padding-top: 10px;
	line-height: 2;
	color: #fff;
}
@media (max-width: 768px) {
	.wrap1{
		background: url(../imgs/registrationm.jpg) no-repeat center;
		background-size: cover;
		padding: 0;
		height: auto;
	}
	.wrap1 .safewidth {
		padding: 30px 15px;
	}
	.reg #form{
		margin-top: 20px;
	}
	.stybox {
		width: 100%;
		border: solid 10px #fff;
	}
	.stybox2 h3 {
		font-size: 24px;
	}
	.stybox2 h6 {
		font-size: 24px;
	}
	.stybox3 {
		border: none;
	}
	.stybox3 h3 {
		padding: 0;
	}
}